.header-menu-toddler {
  display: inline-block;
  padding: 0;
  border: none;
  background: transparent;
}

.header-menu__list {
  padding: 0;
  list-style: none;
}

.lk-menu__item{
padding-right:15px !important;
padding-left:15px !important;
border: 1px solid #fc8e28;
border-radius:20px;

display:flex;
}

.header-menu__link{
display:flex !important;
}

.lk-img{
height:20px;
align-self: center;
padding-left:10px;
}

.font-size-1-5{
  font-size: 1.5rem;
}

@media (max-width: 1199px) {
.lk-menu__item{
border:none;
padding:0 !important;
	}

  .header-menu {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 130px;
    padding-bottom: 16px;
    background-color: var(--clr-basebg);
    opacity: 0;
    -webkit-transition-duration: .2s;
         -o-transition-duration: .2s;
            transition-duration: .2s;
    -webkit-transition-timing-function: linear;
         -o-transition-timing-function: linear;
            transition-timing-function: linear;
    -webkit-transition-property: opacity, z-index;
    -o-transition-property: opacity, z-index;
    transition-property: opacity, z-index;
  }
  .header-menu[data-opened] {
    opacity: 1;
    z-index: 2;
  }
}

.header-menu__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 1199px) {
  .header-menu__container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    overflow-y: auto;
  }
}

@media (min-width: 1200px) {
  .header-menu__container {
    --bs-gutter-x: 0;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row nowrap;
            flex-flow: row nowrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

.header-menu__list {
  display: contents;
}

.header-menu__list:is(.header-menu__list) {
  margin: 0;
}

@media (min-width: 1200px) {
  .header-menu__item {
    padding-left: 5px;
    padding-right: 5px;
  }
}

.header-menu__link {
  text-decoration: none;
  -webkit-transition: color .2s linear;
  -o-transition: color .2s linear;
  transition: color .2s linear;
}

@media (max-width: 1199px) {
  .header-menu__link {
    display: inline-block;
    color: var(--clr-primary, #005B8E);
  }
  .header-menu__link:is(.header-menu__link) {
    margin-bottom: 24px;
  }
}

@media (min-width: 1200px) {
  .header-menu__link {
    color: var(--clr-text, #000);
    font-size: 1.0rem;
  }
}

.header-menu__link:hover {
  color: var(--clr-secondary, #fc8e28);
}

@media (max-width: 1199px) {
  .header-menu__link--lk {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
  }
}

@media (min-width: 1200px) {
  .header-menu__link--lk {
    padding-left: 5px;
  }
}

.header-menu-toddler {
  position: relative;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  margin-left: auto;
  z-index: 3;
}

.header-menu-toddler__icon {
  display: block;
  width: 30px;
  height: 18px;
}

.header-menu-toddler__icon > .opened,
.header-menu-toddler__icon > .closed {
  -webkit-transition: opacity .2s linear;
  -o-transition: opacity .2s linear;
  transition: opacity .2s linear;
}

.header-menu-toddler__icon > .closed {
  color: var(--clr-primary, #005B8E);
}

.header-menu-toddler__icon > .opened {
  color: var(--clr-secondary, #fc8e28);
}

@media (min-width: 1200px) {
  .header-menu-toddler {
    display: none;
  }
}

.header-menu[data-opened] ~ .header-menu-toddler .closed {
  opacity: 0;
}

.header-menu[data-opened] ~ .header-menu-toddler .opened {
  opacity: 1;
}

.header-menu:not(data-opened) ~ .header-menu-toddler .closed {
  opacity: 1;
}

.header-menu:not(data-opened) ~ .header-menu-toddler .opened {
  opacity: 0;
}